tuklib_physmem.h File Reference

Get the amount of physical memory. More...

`#include "tuklib_common.h"`

## Macros

#define | tuklib_physmem(void) TUKLIB_SYMBOL(tuklib_physmem)
| Get the amount of physical memory in bytes. More...

## Detailed Description

Get the amount of physical memory.

## Macro Definition Documentation

## tuklib_physmem

uint64_t tuklib_physmem | ( |  | void | ) | TUKLIB_SYMBOL(tuklib_physmem)

Get the amount of physical memory in bytes.

Returns
  Amount of physical memory in bytes. On error, zero is returned.

Referenced by lzma_physmem().